singleton Material(pessima_at_glass)
{
    mapTo = "pessima_glass";
    reflectivityMap[0] = "vehicles/common/glass_base.dds";
    diffuseMap[0] = "vehicles/pessima/pessima_glass_d.dds";
    opacityMap[0] = "vehicles/pessima/pessima_glass_d.dds";
    diffuseMap[1] = "vehicles/pessima/pessima_glass_da.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.1 0.1 0.1 0";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1.5 1.5 0";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material("pessima_at")
{
    mapTo = "pessima_at";
    diffuseMap[2] = "vehicles/pessima/pessima_d.dds";
    specularMap[2] = "vehicles/pessima/pessima_s.dds";
    normalMap[2] = "";
    diffuseMap[1] = "vehicles/pessima/pessima_c.dds";
    specularMap[1] = "vehicles/pessima/pessima_s.dds";
    normalMap[1] = "";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/pessima/pessima_s.dds";
    normalMap[0] = "";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pessima_alt)
{
    mapTo = "pessima_alt";
    diffuseMap[2] = "vehicles/pessima/pessima_d.dds";
    specularMap[2] = "vehicles/pessima/pessima_s.dds";
    normalMap[2] = "vehicles/pessima/pessima_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "0.1 1.1 1.1 1";
    diffuseColor[1] = "1.1 1.1 1.1 1";
    diffuseColor[2] = "1.1 1.1 1.1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
};

singleton Material(pessima_at_up)
{
    mapTo = "pessima_at_up";
    diffuseMap[0] = "";
    specularMap[0] = "";
    normalMap[0] = "";
 diffuseColor[0] = "0.55 0.55 0.55 0";
 specularPower[0] = "0";
    dynamicCubemap = false;
};

singleton Material(pessima_at_blck)
{
    mapTo = "pessima_at_blck";
    diffuseMap[0] = "";
    specularMap[0] = "";
    normalMap[0] = "";
 diffuseColor[0] = "0.2 0.2 0.2 0.2";
 specularPower[0] = "0";
    dynamicCubemap = false;
};


singleton Material(pessima_at_gf)
{
    mapTo = "pessima_at";
    diffuseMap[4] = "vehicles/pessima/pessima_c.dds";
    specularMap[4] = "vehicles/pessima/pessima_s.dds";
    normalMap[4] = "";
    diffuseMap[1] = "vehicles/pessima/pessima_d.dds";
    specularMap[1] = "vehicles/pessima/pessima_s.dds";
    normalMap[1] = "";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/pessima/pessima_s.dds";
    normalMap[0] = "";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[4] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material(pessima_at_windec)
{
    mapTo = "pessima_at_windec";
    diffuseMap[2] = "vehicles/pessima/sticks.png";
    specularMap[2] = "";
    normalMap[2] = "";
	diffuseMap[1] = "vehicles/pessima/sticks.png";
    specularMap[1] = "";
    normalMap[1] = "";
	diffuseMap[0] = "vehicles/pessima/sticks.png";
    specularMap[0] = "";
    normalMap[0] = "";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material(plush1)
{
    mapTo = "plush1";
    diffuseMap[0] = "vehicles/pessima/plush1.png";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    specularPower[2] = "128";
    pixelSpecular[2] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    diffuseColor[2] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    useAnisotropic[2] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};
singleton Material(atfr_recaro)
{
    mapTo = "atfr_recaro";
    diffuseMap[0] = "vehicles/pessima/recaroseat.png";
    specularPower[0] = "0";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(atfr_takata)
{
    mapTo = "atfr_takata";
    diffuseMap[0] = "vehicles/pessima/takata.png";
    specularPower[0] = "0";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    instanceDiffuse[2] = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pessima_edlr)
{
    mapTo = "pessima_edlr";
    diffuseMap[1] = "vehicles/pessima/pessima_lights_d.dds";
    specularMap[1] = "vehicles/pessima/pessima_lights_s.dds";
    normalMap[1] = "vehicles/pessima/pessima_lights_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/pessima/pessima_lights_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 0 1";
    diffuseColor[1] = "1 1 0 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1 1 0 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pessima_atfr_engine)
{
    mapTo = "pessima_atfr_engine";
    diffuseMap[0] = "vehicles/pessima/pessima_atfr_engine_d2.png";
    specularMap[0] = "vehicles/pessima/pessima_atfr_engine_s.dds";
    normalMap[0] = "vehicles/pessima/pessima_atfr_engine_n.dds";
    specularPower[0] = "32";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    castShadows = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = false;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pessima_atfr_susp)
{
    mapTo = "pessima_atfr_susp";
    diffuseMap[1] = "vehicles/pessima/atfr_susp_d.png";
    specularMap[1] = "";
    normalMap[1] = "";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1 1 1 1";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(atfr_caliper)
{
    mapTo = "atfr_caliper";
    diffuseMap[1] = "vehicles/pessima/caliper_d.png";
    specularMap[1] = "";
    normalMap[1] = "";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    diffuseColor[1] = "1 1 1 1";
    dynamicCubemap = true;
};

singleton Material(at_nardi)
{
    mapTo = "at_nardi";
    diffuseMap[1] = "vehicles/pessima/WHEEL_NARDI_d.png";
    specularMap[1] = "vehicles/pessima/WHEEL_NARDI_s.png";
    normalMap[1] = "";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[1] = "1 1 1 1";
    castShadows = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
};

singleton Material(atfr_fireext)
{
    mapTo = "atfr_fireext";
    diffuseMap[1] = "vehicles/pessima/fireexting.png";
    specularMap[1] = "";
    normalMap[1] = "";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[1] = "1 1 1 1";
    castShadows = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
};


